» Ubuntu » Пакети

Error

two or more packages specified (fossil natty)